<?php require_once('Connections/conn.php'); ?>
<?php
    session_start();
    if (!isset($_SESSION['MM_Username'])) {
      header ("Location: modulos/inicio/index.php");
	}
    header("Content-Type:text/html; charset=utf-8");
	
	$eval12     = $_GET['eval12'];
	$pondera12=$_GET['pondera12'];
?>

<script type="text/javascript">	
 alert("Valor <<"+<?php echo $eval12 ?>+">> en la Evaluación 12 fuera de rango.\n El rango válido es [0..<?php echo $pondera12 ?>]");
window.parent.document.editar_nota.eval12.value="";   
window.parent.document.editar_nota.eval12.focus();
</script>

<?php
   
?>
